/********************** STRUCTURE **********************/

body {
    -webkit-font-smoothing: antialiased;
    font-variant-ligatures: no-common-ligatures;
    font-family: 'Open Sans', serif !important;
}

#main, #page, #single {margin-top: 74px !important;}

footer{clear: both;}

/*********************** COLORS ************************/

.mainColor{color: #00aeef !important; }
.mainColorB{background-color: #00aeef !important; }

.secondColor{color: #ff0099 !important;}
.secondColorB{background-color: #ff0099 !important;}

.thirdColor{color: #f38b00 !important;}
.thirdColorB{background-color: #ed8b00 !important;}

.greyColor{color:#f9f6f7 !important;}
.greyColorB{background-color:#f9f6f7 !important;}

.greyColorDark{color:#666 !important;}
.greyColorBDark{background-color:#666 !important;}

.blackColor{color:#000 !important; }
.blackColorB{background-color:#000 !important;}


.nav-link {
    color: #00aeef;
}

.navbar-light .navbar-nav .active>.nav-link {
    color: #00aeef !important;
}


/*********************** TITLES ************************/

h1, h2, h3, h4, h5, h6 {
	font-family: 'Dosis';
	text-transform: uppercase;
	-webkit-transition: width 0.4s;
    -moz-transition: width 0.4s;
    -ms-transition: width 0.4s;
    -o-transition: width 0.4s;
    transition: width 0.4s;
    -webkit-font-smoothing: antialiased;
}

/*********************** FONTS ************************/


/*********************** TEXT ************************/

.family{font-family: 'Dosis' !important;}
.familySecond{font-family: 'Neucha', cursive !important;padding-bottom: 0px !important;}

small {font-size: 80% !important;}
.textSS{font-size: 60% !important;}
.textS{font-size: 70% !important;}
.textSM{font-size: 80% !important;}
.textM{font-size: 90% !important;}
.text{font-size: 100% !important;}
.textML{font-size: 120% !important;}
.textL{font-size: 140% !important;}
.textXL{font-size: 160% !important;}
.textXXL{font-size: 185% !important;}
.textXXXL{font-size: 200% !important;}
.textExtra{font-size: 300% !important;}

.thin{font-weight: 300 !important;}
.medium{font-weight: 500 !important;}
strong, .strong{font-weight: 700 !important;}
.bold{font-weight: 900 !important;}

.lineHeightS {line-height: 1.2em !important;}
.lineHeightM {line-height: 1.5em !important;}
.lineHeightL {line-height: 2em !important;}
.lineHeightXL {line-height: 2.5em !important;}
.whiteSpace {white-space: pre;}

.shadowText{text-shadow: 1px 1px 4px #000000;}

/* ********************** NAVBAR *********************** */

.dropdown-menu{
    font-size: inherit !important;
    font-weight: bold;
}
.dropdown-item {
    font-weight: 700!important;
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #ed8b00 !important;
}

.navbar-light .navbar-toggler {
    color: transparent !important;
    border-color: transparent !important;
}

/* Animated ICON */

.navbar-toggler:focus,
.navbar-toggler:active {
    outline: 0;
}

.navbar-toggler span {
   display: block;
   background-color: #00aeef;
   height: 4px;
   width: 35px;
   margin-top: 5px;
   margin-bottom: 5px;
   -webkit-transform: rotate(0deg);
   -moz-transform: rotate(0deg);
   -o-transform: rotate(0deg);
   transform: rotate(0deg);
   position: relative;
   left: 0;
   opacity: 1;
}

.navbar-toggler span:nth-child(1),
.navbar-toggler span:nth-child(3) {
   -webkit-transition: transform .35s ease-in-out;
   -moz-transition: transform .35s ease-in-out;
   -o-transition: transform .35s ease-in-out;
   transition: transform .35s ease-in-out;
}

.navbar-toggler:not(.collapsed) span:nth-child(1) {
    position: relative;
    left: 0px;
    top: 10px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
    opacity: 0.9;
}

.navbar-toggler:not(.collapsed) span:nth-child(2) {
    height: 12px;
    visibility: hidden;
    background-color: transparent;
}

.navbar-toggler:not(.collapsed) span:nth-child(3) {
    position: relative;
    left: 0px;
    top: -15px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
    opacity: 0.9;
}

/* ********************** EFFECTS ********************** */

.animate {
    animation: bounce 2s infinite;
    -webkit-animation: bounce 2s infinite;
    -moz-animation: bounce 2s infinite;
    -o-animation: bounce 2s infinite;
}

@-webkit-keyframes bounce {
  0%, 100% {
    -webkit-transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(15px);
  }
}

.bounce {
  -webkit-animation-name: bounce;
  animation-name: bounce;
}

.container {
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}

@media (min-width: 576px) and (max-width: 1199.98px) {  
    .container-custom {
        width: 100% !important;
        max-width: 100% !important;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }
}

a {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer;
}

a:hover{
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer;
}

a.noefect, .noefect a{
    text-decoration: none !important;
    color: inherit;
}

a.noefect:hover, .noefect a:hover,.breadcrumbs a:hover{
    text-decoration: none !important;
    color: inherit;
}

a.efect, .efect a{
    text-decoration: underline !important;
    color: inherit;
}

a.efect:hover, .efect a:hover{
    text-decoration: underline !important;
    font-weight: 700;
    color: inherit;
}

.disableLink{
    pointer-events: none;
}

.brighten  {
    opacity: 1;
    -webkit-filter: brightness(%);
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
    text-decoration: none;
    cursor: pointer;
}
 
.brighten:hover {
    opacity: .8;
    -webkit-filter: brightness(%);
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
    text-decoration: none;
    cursor: pointer;
}

.offscreen{
    position: absolute;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    padding: 0;
    border: 0;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.overF{overflow: hidden;}
.p-relative {position: relative;}

a{
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  /*word-break: break-all;*/
  word-break: break-word;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  /*hyphens: auto;*/
}

img {
    user-drag: none; 
    user-select: none;
    -moz-user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

.grow { transition: all .2s ease-in-out !important;transform: scale(1); }
.grow:hover { transform: scale(1.1); }
.growS { transition: all .2s ease-in-out !important; }
.growS:hover { transform: scale(1.05); }
.jump{transition: all .2s ease-in-out !important;}
.jump:hover {transform: translate(5px,0);transition: all .2s ease-in-out;}

.embed-container { 
    position: relative; 
    padding-bottom: 56.25%;
    overflow: hidden;
    max-width: 100%;
    height: auto;
    margin: 8px 0 12px;
} 

.embed-container iframe,
.embed-container object,
.embed-container embed { 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/******************* BREADCRUMBS **********************/

.breadcrumbs{}

.breadcrumbs a{
    margin: 0px 5px;
    padding: 4px 8px;
    background-color: #f9f9f9 !important;
    color: #666;
}
.breadcrumbs a:hover, .breadcrumbs a:focus{ background-color: #fff !important; }


/* ********************** FOOTER *********************** */

footer a{
	color: #333f48;
    font-weight: bold;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

footer a:hover, footer a:focus{
	color: #333f48 !important;
    font-weight: bold;
	text-decoration: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

footer ul{
	font-size: 13px !important;
}

footer p{
    font-size: 15px !important;
    line-height: 1.8em !important;
}

footer ul {
	padding: 0px;
    line-height: 2em;
}
footer ul li {
	list-style: none;
    font-weight: bold;
    font-size: 95%;
}

#credits{
	padding-top: 20px !important;
}


/* ********************** STICKY SIDEBAR *********************** */

.content-section {
  min-height: 2000px;
}

.sidebar-section {
  position: absolute;
  height: 100%;
  width: 100%;
}

@media (max-width: 576px) {
    .sidebar-item {
        position: relative !important;
    }
}

.sidebar-item {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    
    /* Position the items */
    // &:nth-child(2) { top: 25%; }
    // &:nth-child(3) { top: 50%; }
    // &:nth-child(4) { top: 75%; }
}

.make-me-sticky {
  position: -webkit-sticky;
    position: sticky;
    top: 85px;
    
  padding: 0 15px;
}

/* CAROUSEL */


#carouselyb .carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23f29400' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}

#carouselyb .carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23f29400' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}

/* ********************** CUSTOM THEME *********************** */

select.form-control:not([size]):not([multiple]) {
    height: calc(1.75rem + 2px) !important;
}

.form-control, .input-group-text {
    color: #999 !important;
    font-size: 82% !important;
}

label {
    width: 100%;
    font-size: 80%;
}

.letter-spacing-custom {
    letter-spacing: 0.9px;
}

#banner {
    background-image: url("../../uploads/fondo.jpg");
    background-size: cover; 
}

#blocks {
    background-image: url("../../uploads/fondo.jpg");
    background-size: cover;
}

.falseTrans {
    opacity: 0.8;
    background: #fff !important;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}

.roundedL {
    border-radius: 1.25rem!important;
}

.lightTrans {
    color: #f8f9fa7a;
}

/* NAVBAR */
.navbar-brand {position: absolute; top: 5px;z-index: 20;}

/* BORDERS */
.borderTopMainColor {border-top: solid 2px #00aeef;}
.borderTopSecondColor {border-top: solid 2px #ff0099;}
.borderBotMainColor {border-bottom: solid 2px #00aeef;}
.borderBotSecondColor {border-bottom: solid 2px #ff0099;}
.borderTopGrey {border-top: solid 2px #bdc3ca;}
.borderBotGrey {border-bottom: solid 2px #bdc3ca;}
.borderBotGreyS {border-bottom: solid 1px #bdc3ca;}

.borderQuote{
    margin-left: 8px;
    border-left: solid 3px #f2f2f2;
    padding: 3px 0px 3px 10px;
}

/* BUTTONS */
.btn-custom {color: #fff;}
.btn-custom-borderMain {border: solid 2px #00aeef; background-color: #fff;  }
.btn-custom-borderSecond {border: solid 2px #ff0099; background-color: #fff; }

.heightTitleCard {
    height: 130px;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: column;
}

.icon_acc {
    position: absolute;
    top: 9px;
    right: 20px;
}
.vertAlignTB {
    vertical-align: text-bottom;
}

/* MEDIA QUERIES ADJUST */
@media (max-width: 768px) {
    .no-rounded {
        border-radius: 0 !important;
    }
}

.speaker_icon {
    position: absolute;
    top: -1px;
    right: 7px;
    z-index: 10;
    padding: 0px 4px 3px 5px;
}
